Orthocare Admin - Bug #12065

Image Not Displaying Properly on User Assessment Detail Page; Shows 'Alt Text' Instead

12/20/2024 06:27 PM - priyanka Sharma
Check this assessment -
On the User Assessment Detail page, when attaching media files, one image is not displayed properly and instead shows "Alt text" in
place of the image. The system should correctly display the image, and the alt text should only appear if the image fails to load.

https://orthocare-admin-portal.netlify.app/dashboard/user-management/assessments-details/147
Status: Closed Start date: 12/20/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
History

#1 - 12/23/2024 07:19 PM - Shan Ul Habib
- File clipboard-202412231849-0fw20.png added
- Assignee changed from Shan Ul Habib to Bharat Dhall

May be this image is deleted from database or image id not included in.

clipboard-202412231849-0fw20.png

#2 - 12/23/2024 07:19 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/17/2025 09:14 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 04:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
https://orthocare-admin-portal.netlify.app/dashboard/user-management/assessments-details/147

#5 - 01/28/2025 04:20 PM - priyanka Sharma

- Status changed from Closed to Resolved

#6 - 01/28/2025 04:22 PM - priyanka Sharma
- File 81CVRV+c2cL._AC_UL400_.jpg added

- Status changed from Resolved to Reopened

https://app.screencast.com/1ZaKUguMauD6T

#7 - 01/29/2025 11:51 AM - Shan Ul Habib
- Assignee changed from Bharat Dhall to Shan Ul Habib

#8 - 01/29/2025 12:35 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

okay got it now fixed please check.

#9 - 01/31/2025 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412201823-3b63n.png 319 KB 12/20/2024 priyanka Sharma
clipboard-202412231849-0fw20.png 35.9 KB 12/23/2024 Shan Ul Habib
81CVRV+c2cL._AC_UL400_.jpg 23.9KB 01/28/2025 priyanka Sharma
